Patchwork OE-lite development

login
register
mail settings

Incoming patches

« Previous 1 2 3 4 5 6 7 8 Next »
Filters: Archived = No remove filter
Patch Date Submitter Delegate State
[017/131] openssh: Remove version 6.1p1 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[9/9] paths/sdk.conf: Change sdk_bindir and sdk_sbindir to use prefix 'usr' 2014-01-14 christian.braunersorensen@prevas.dk esben Rejected
[24/28] dhcp: Remove version 4.2.4-P2 2014-04-10 christian.braunersorensen@prevas.dk esben Accepted
[25/28] gnutls: Add version 3.2.13 (post X509 auth vulnerability) 2014-04-10 christian.braunersorensen@prevas.dk esben Accepted
[014/131] netpbm: Remove version 10.35.88 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[011/131] netpbm: Fix DEPENDS/RDEPENDS for all packages 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[1/1] openssl: Split out utilities in seperate packages. 2014-04-11 christian.braunersorensen@prevas.dk esben Accepted
[26/28] gnutls: Remove version 3.1.5 2014-04-10 christian.braunersorensen@prevas.dk esben Accepted
[27/28] openssl: Add version 1.0.1g (Post heartbleed vulnerability) 2014-04-10 christian.braunersorensen@prevas.dk esben Accepted
[28/28] openssl: Remove version 1.0.1e 2014-04-10 christian.braunersorensen@prevas.dk esben Accepted
[22/28] dhcp: Fix DEPENDS/RDEPENDS 2014-04-10 christian.braunersorensen@prevas.dk esben Accepted
[19/28] ethtool: Remove version 3.8 2014-04-10 christian.braunersorensen@prevas.dk esben Accepted
[08/28] libffi: Add version 3.0.13 2014-04-10 christian.braunersorensen@prevas.dk esben Accepted
[009/131] pcre: Add version 8.34 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[23/28] dhcp: Add version 4.2.5-P1 2014-04-10 christian.braunersorensen@prevas.dk esben Accepted
[006/131] netbase: Add version 5.2 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[004/131] libcap2: Patch make to support dirs a little bit more correctly 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[003/131] dupdate: Add USE flag for setting unpack dir 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[21/28] dosfstools: Remove version 3.0.11 2014-04-10 christian.braunersorensen@prevas.dk esben Accepted
[14/28] attr: Change split and fix DEPENDS/RDEPENDS 2014-04-10 christian.braunersorensen@prevas.dk esben Changes Requested
[4/9] Package-qa: Dont strip version from lib. Rename sonamify.Add get libversion 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[6/9] auto-package-libs: Allow for setting LIBRARY_VERSION 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[20/28] dosfstools: Add version 3.0.24 2014-04-10 christian.braunersorensen@prevas.dk esben Accepted
[5/5] libcap2: Allow for sdk build. 2013-12-11 christian.braunersorensen@prevas.dk esben Rejected
[2/5] libgpg-error: Allow for sdk build. 2013-12-11 christian.braunersorensen@prevas.dk esben Rejected
[1/5] attr: Allow for sdk build 2013-12-11 christian.braunersorensen@prevas.dk esben Rejected
[05/28] expat: Added version 2.1.0 2014-04-10 christian.braunersorensen@prevas.dk esben Accepted
[02/28] hdparm: Added version 9.43 2014-04-10 christian.braunersorensen@prevas.dk esben Accepted
[5/5] vsftpd: Allow for setting FTP_HOME through USE flag 2014-04-03 christian.braunersorensen@prevas.dk esben Accepted
[4/5] ntp: Only install ntpdate in /etc/network/if-up.d if chosen. 2014-04-03 christian.braunersorensen@prevas.dk esben Accepted
[1/5] valgrind: Dont RDEPEND on ld-so-dbg 2014-04-03 christian.braunersorensen@prevas.dk esben Accepted
[0/5] Base fixes 2014-04-03 christian.braunersorensen@prevas.dk Not Applicable
[16/28] attr: Remove version 2.4.44 2014-04-10 christian.braunersorensen@prevas.dk esben New
[15/28] attr: Add version 2.4.47 2014-04-10 christian.braunersorensen@prevas.dk esben New
[06/28] expat: Removed version 2.0.1 2014-04-10 christian.braunersorensen@prevas.dk esben Accepted
[129/131] libcap2: Add backwards compatibility. Remove in next major release 2014-01-14 christian.braunersorensen@prevas.dk esben Superseded
[125/131] strongswan: add new recipe for strongswan. Version 5.1.1 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[121/131] samba-basic: Add backwards compatibility. Remove in next major release 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[118/131] samba: Add version 3.6.22 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[117/131] samba: Fix DEPENDS/RDEPENDS for all packages 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[002/131] samba: Add samba 3.6.15 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[130/131] libgcrypt: Set LIBRARY_VERSION 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[09/28] libffi: Removed version 3.0.12 2014-04-10 christian.braunersorensen@prevas.dk esben Accepted
[03/28] hdparm: Remove version 9.39 2014-04-10 christian.braunersorensen@prevas.dk esben Accepted
[113/131] libassuan: Add new recipe (version 2.1.1) needed for upgraded gnupg 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[112/131] libksba: Add recipe (version 1.3.0) needed for upgraded gnupg 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[109/131] libgcrypt: Version 1.5.3 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[126/131] libgpg-error: Set library version 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[107/131] libgpg-error: Removed version 1.10 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[106/131] libgpg-error: Version 1.12 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[12/28] dropbear: Add version 2013.62 2014-04-10 christian.braunersorensen@prevas.dk esben Accepted
[102/131] wpa-supplicant: Move files to common dir 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[100/131] gnutls: Remove version 2.12.20 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[099/131] gnutls: Add version 3.1.5 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[096/131] gnutls: Move SRC_URI to 2.12.20 since filetypes has changed in new version 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[095/131] nettle: Add new recipe for nettle (needed for upgraded gnutls). 2.7.1 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[092/131] gmp: Fix DEPENDS/RDEPENDS and use the library class 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[094/131] libtasn1: Set library version 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[10/28] dropbear: Allow specifying SRC_URI tarball extention 2014-04-10 christian.braunersorensen@prevas.dk esben Accepted
[086/131] dbus-glib: Move patch from version folder to common 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[084/131] dbus: Add backwards compatibility. Remove in next major release 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[083/131] dbus: Remove version 1.6.8 2014-01-14 christian.braunersorensen@prevas.dk esben Superseded
[074/131] boost: Add backwards compatibility. Remove in next major release 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[080/131] dbus: Change packaging and fix DEPENDS/RDEPENDS 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[073/131] boost: Remove version 1.53.0 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[072/131] boost: Add version 1.55.0 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[078/131] busybox: Add version 1.22.0 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[077/131] busybox: Fix DEPENDS for all packages 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[075/131] busybox: Remove remains of 1.20.2 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[070/131] lttng-tools: Remove version 2.1.1 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[067/131] lttng-ust: Remove version 2.1.1 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[065/131] lttng-ust: Fix DEPENDS/RDEPENDS for all packages 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[064/131] userspace-rcu: Remove version 0.7.6 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[063/131] userspace-rcu: Add version 0.8.1 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[11/28] dropbear: Fix DEPENDS 2014-04-10 christian.braunersorensen@prevas.dk esben Accepted
[058/131] usbutils: Remove version 0.91 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[055/131] libusb1: Remove version 1.0.8 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[054/131] libusb1: Add version 1.0.9 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[052/131] libusb-compat: remove version 0.1.3 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[051/131] libusb-compat: Add version 0.1.5 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[049/131] lksctp-tools: Add version 1.0.15 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[048/131] lksctp-tools: Fix DEPENDS/RDEPENDS for all packages 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[044/131] libxml2: Remove version 2.9.0 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[043/131] libxml2: Add version 2.9.1 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[041/131] glib: Remove version 2.34.0 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[040/131] glib: Add version 2.39.2 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[037/131] glib: Change packinging, and fix DEPENDS/RDEPENDS for all packages 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[036/131] libnl: Remove version 3.2.21 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[034/131] libnl: Fix DEPENDS/RDEPENDS for all packages 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[033/131] tcpdump: Remove version 4.3.0 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[13/28] dropbear: Removed version 2012.55 2014-04-10 christian.braunersorensen@prevas.dk esben Accepted
[025/131] sqlite3: Add version 3.8.2 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[07/28] libffi: Fix DEPENDS/RDEPENDS 2014-04-10 christian.braunersorensen@prevas.dk esben Accepted
[04/28] expat: Fix DEPENDS/RDEPENDS 2014-04-10 christian.braunersorensen@prevas.dk esben Accepted
[023/131] smartmontools: Remove version 5.39.1 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[024/131] sqlite3: Fix DEPENDS/RDEPENDS for all packages 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[021/131] smartmontools: Fix DEPENDS/RDEPENDS for all packages 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[022/131] smartmontools: Add version 6.2 2014-01-14 christian.braunersorensen@prevas.dk esben Accepted
[0/4] Core - add "addon-pkg" support 2013-11-26 christian.braunersorensen@prevas.dk Not Applicable
[2/2] class/barebox: Add option of custom environment for barebox 2013-09-26 christian.braunersorensen@prevas.dk esben Superseded